Bug 51116 - freetype-2.0.3 exhibits known rotation bug, upgrade to freetype-2.0.4
freetype-2.0.3 exhibits known rotation bug, upgrade to freetype-2.0.4
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: freetype (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-07 10:57 EDT by ellson
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-18 08:57:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ellson 2001-08-07 10:57:38 EDT
Description of Problem: 
freetype-2.0.3 in rawhide and roswell exhibits a known problem with font
rotation.
Problem is fixed in freetype-2.0.4.  See
	http://sourceforge.net/project/shownotes.php?release_id=41299


How Reproducible:
100%


Steps to Reproduce:
1. (when using an application that rotates text, such as dot from graphviz
rpms on www.graphviz.org)
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Mike A. Harris 2001-09-18 07:36:51 EDT
A significant amount of code changed from 2.0.3 to 2.0.4.  I have built
new freetype 2.0.4 packages, but not put them into rawhide as of yet.
I will close the report once they are put into rawhide, which will likely
not be soon.  If you would like, I can make them available privately.

Just update this report indicating your preference.
Comment 2 ellson 2001-09-18 08:56:57 EDT
I see that there was a new rawhide release yesterday which contained
freetype-2.0.4.   I'll test today, but my assumption is that this will
RESOLVE this bug.
Comment 3 Mike A. Harris 2001-09-23 06:49:39 EDT
freetype-2.0.4-2 is now built.  It will appear in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.